{
  "dependencies": {
    "@ckeditor/ckeditor5-alignment": "41.0.0",
    "@ckeditor/ckeditor5-autoformat": "41.0.0",
    "@ckeditor/ckeditor5-basic-styles": "41.0.0",
    "@ckeditor/ckeditor5-block-quote": "41.0.0",
    "@ckeditor/ckeditor5-editor-classic": "41.0.0",
    "@ckeditor/ckeditor5-essentials": "41.0.0",
    "@ckeditor/ckeditor5-font": "41.0.0",
    "@ckeditor/ckeditor5-heading": "41.0.0",
    "@ckeditor/ckeditor5-horizontal-line": "41.0.0",
    "@ckeditor/ckeditor5-html-support": "^41.0.0",
    "@ckeditor/ckeditor5-image": "41.0.0",
    "@ckeditor/ckeditor5-indent": "41.0.0",
    "@ckeditor/ckeditor5-link": "41.0.0",
    "@ckeditor/ckeditor5-list": "41.0.0",
    "@ckeditor/ckeditor5-media-embed": "41.0.0",
    "@ckeditor/ckeditor5-paragraph": "41.0.0",
    "@ckeditor/ckeditor5-paste-from-office": "41.0.0",
    "@ckeditor/ckeditor5-table": "41.0.0",
    "@ckeditor/ckeditor5-typing": "41.0.0",
    "@ckeditor/ckeditor5-undo": "41.0.0",
    "@ckeditor/ckeditor5-upload": "41.0.0",
    "@ckeditor/ckeditor5-word-count": "41.0.0",
    "autoprefixer": "^10.4.17",
    "flowbite": "^2.2.1",
    "postcss": "^8.4.33",
    "postcss-cli": "^11.0.0",
    "tailwindcss": "^3.4.4"
  },
  "name": "netina.admin.pwa",
  "version": "1.0.0",
  "main": "tailwind.config.js",
  "scripts": {
    "buildcss": "postcss wwwroot/css/app.css -o wwwroot/css/app.min.css"
  },
  "author": "",
  "license": "ISC",
  "description": ""
}
